Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#21Messageil y a 6 mois

Erwan a écrit :
il y a 6 mois
@R26V8RS26 : Essaye de virer les paquets téléchargés du cache de pacman, de forcer la synchro puis relancer la mise à jour. Voici l'ensemble en une seule ligne de commande :

sudo pacman -Sc && sudo pacman-mirrors -c France,Germany && sudo pacman -Syyuu
Super ça a marché !

Merci beaucoup :clap

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#22Messageil y a 6 mois

:bjr:
Nouveauté kde

startkde ne fonctionne plus ! il est remplacé par startplasma-x11
Cette commande est dans notre ~/.xinitrc
Si nous ne faisons pas ce changement il ne sera plus possible de lancer kde depuis la console :pleure:

une source (en) (ps: existe aussi startplasma-wayland)

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#23Messageil y a 6 mois

Bonjour Tout le monde
Je n'ai pas encore fait la mise à jour et je tombe sur le message de Papajoke.
@papajoke :
mon.xinitrc donne ça :

get_session(){
	local dbus_args=(--sh-syntax --exit-with-session)
	case $1 in
		awesome) dbus_args+=(awesome) ;;
		bspwm) dbus_args+=(bspwm-session) ;;
		budgie) dbus_args+=(budgie-desktop) ;;
		cinnamon) dbus_args+=(cinnamon-session) ;;
		deepin) dbus_args+=(startdde) ;;
		enlightenment) dbus_args+=(enlightenment_start) ;;
		fluxbox) dbus_args+=(startfluxbox) ;;
		gnome) dbus_args+=(gnome-session) ;;
		i3|i3wm) dbus_args+=(i3 --shmlog-size 0) ;;
		jwm) dbus_args+=(jwm) ;;
		kde) dbus_args+=(startkde) ;;  <-----------------------------------------
		lxde) dbus_args+=(startlxde) ;;
		lxqt) dbus_args+=(lxqt-session) ;;
		mate) dbus_args+=(mate-session) ;;
		xfce) dbus_args+=(xfce4-session) ;;
		openbox) dbus_args+=(openbox-session) ;;
		*) dbus_args+=($DEFAULT_SESSION) ;;
	esac

	echo "dbus-launch ${dbus_args[*]}"
}

exec $(get_session)
Avant de faire une bêtise,est-ce bien là qu'il faut modifier startkde par startplasma-x11 après la maj ?
Et si j'ai bien compris je pourrais si besoin démarrer kde depuis une console avec la commande "startx"
Merci d'avance
Michel

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#24Messageil y a 6 mois

RAS sur I3 ( J'ai ouvert Firefox avec la commande downgrade au cas ou mais pas de soucis )

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#25Messageil y a 6 mois

Bonjour

RAS sur mon PC de bureau (I7 + CG Nvidia)

Mais Freecad HS, plus d'interface. Nécessite une réinstallation.

Encore merci pour le travail accompli.

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#26Messageil y a 6 mois

Bonjour.

Hop mise à jour effectuée avec firefox qui reste correct, sans besoin de resynchroniser la chose par synchro.
En plus mes applications web marchent mieux. que de la balle !

Donc RAS

Merci à toute l'équipe

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#27Messageil y a 6 mois

Bonjour,
Mise à jour réussie sur Manjaro Deepin.
Firefox m'a joué le même tour : identifiants et mots de passe évaporés mais bizarrement pas les marque-pages, heureusement que j'avais fait une sauvegarde de .mozilla avant.
Merci.

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#28Messageil y a 6 mois

Désolé du retard. :maître:

@gecko131

firefox --allow-downgrade
Merci pour l'astuce. Je l'ai noté pour m'en rappeler. Mais cela n'a rien résolu. J'ai du me servir de Sync :clap
Par contre, hier impossible d'obtenir plusieurs onglets d'ouverts. Aujourd'hui, cela à fonctionner out-of-box. Mais très lent au début puis impec après.
An noter et cela ne m'étais jamais arrivé. J'ai modifié des themes et extensions sur Firefox Cinnamon qui se sont retrouvé aussi en temps réel sur Firefox Deepin .

Pour VirtualBox, j'hésite à faire la maj, je m'en sers depuis quelques semaines pour faire du reverse engineering et pour le moment iCue fonctionne à peut-près bien (ce qui n'a pas été le cas au début :tetu!:tetu! ). Je vais attendre un peu. :café:

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#29Messageil y a 6 mois

autre possibilité ,
tapez about:profiles et recupérer l'ancien profil

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#30Messageil y a 6 mois

@stephane

Merci. Mortelle cette commande. :clap:clap:clap:maître::maître:

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#31Messageil y a 6 mois

Bonjour,
Pour information le pilote "free" des cartes graphiques ATI (usr/lib/xorg/modules/drivers/radeon_drv.so) semble poser des problèmes, j'ai dû le remplacer par celui de la version "live" sinon j'obtenais écran noir + clavier bloqué...

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#32Messageil y a 6 mois

bonjour a tous et toutes .j'ai un petit probleme avec cette mise a jour.

avertissement : fontconfig : la version locale (2:2.13.1+12+g5f5ec56-2) est plus récente que extra (2:2.13.1+12+g5f5ec56-1)
:: Remplacer ilmbase par extra/openexr ? [O/n] n
résolution des dépendances…
recherche des conflits entre paquets…
:: openexr et ilmbase sont en conflit. Supprimer ilmbase ? [o/N] o
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: l’installation de pacman (5.2.0-2) casse la dépendance « pacman<=5.1.3 » requise par yay-bin
j'ai essayee tout les possibilitees .en repondant oui au quetions ou non mais rien a faire .quand ca veut pas ca veut pas .en esperant que vous pourrez m'aider je vous souhaite une bonne journee

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#33Messageil y a 6 mois

bonjour

Tu utilises un vieux paquet aur yay-bin à la place du paquet officiel manjaro :maisnon:
Il faut dé-installer ton paquet aur avant maj puis installer l'officiel après maj

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#34Messageil y a 6 mois

Bonjour,

Après avoir suivi le fil des commentaires,
j'ai fini par installer chez ma fille via pacmac sans firefox, son navigateur par défaut:
123 paquets avec à la fin ces avertissements :
Avertissement : fontconfig : retourne à la version antérieure (2:2.13.1+12+g5f5ec56-2 => 2:2.13.1+12+g5f5ec56-1)
avertissement : lib32-mesa : retourne à la version antérieure
avertissement : ...je ne sais plus...
Redémarrage ràs.

Quant au mien, je l'ai faite (128 paquets) par terminal, avec firefox comme j'utilise par défaut waterfox.
premier retour :

:: Début de la mise à jour complète du système…
avertissement : fontconfig : la version locale (2:2.13.1+12+g5f5ec56-2) est plus récente que extra (2:2.13.1+12+g5f5ec56-1)
:: Remplacer ilmbase par extra/openexr ? [O/n] 
résolution des dépendances…
recherche des conflits entre paquets…
avertissement : cycle de dépendances détecté :
avertissement : libglvnd sera installé avant sa dépendance mesa
avertissement : cycle de dépendances détecté :
avertissement : lib32-mesa sera installé avant sa dépendance lib32-libglvnd
deuxième retour à la fin de la màj :

[y-n650du alpha]# :: Début de la mise à jour complète du système…
bash: :: : commande introuvable
[y-n650du alpha]# avertissement : fontconfig : la version locale (2:2.13.1+12+g5f5ec56-2) est plus récente que extra (2:2.13.1+12+g5f5ec56-1)
bash: erreur de syntaxe près du symbole inattendu « ( »
[y-n650du alpha]# :: Remplacer ilmbase par extra/openexr ? [O/n] 
bash: :: : commande introuvable
[y-n650du alpha]# résolution des dépendances…
bash: résolution : commande introuvable
[y-n650du alpha]# recherche des conflits entre paquets…
bash: recherche : commande introuvable
[y-n650du alpha]# avertissement : cycle de dépendances détecté :
bash: avertissement : : commande introuvable
[y-n650du alpha]# avertissement : libglvnd sera installé avant sa dépendance mesa
bash: avertissement : : commande introuvable
[y-n650du alpha]# avertissement : cycle de dépendances détecté :
bash: avertissement : : commande introuvable
[y-n650du alpha]# avertissement : lib32-mesa sera installé avant sa dépendance lib32-libglvnd
IL S'EST ARRÊTER LÀ --->> ENTER ET :
bash: avertissement : : commande introuvable
[y-n650du alpha]#
En retournant sur pacmac juste le :
Avertissement : fontconfig : retourne à la version antérieure (2:2.13.1+12+g5f5ec56-2 => 2:2.13.1+12+g5f5ec56-1)
Reboot ràs et firefox pas de souci de profil.

Y a-t-il un souci invisible ?
Merci à l'équipe.

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#35Messageil y a 6 mois

Merci papajoke.tout c est bien passe apres la suppression de yay-bin.mise a jour impeccable plus reinstallation de yay. :clap

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#36Messageil y a 6 mois

@hackeur
attention : en bash signifie une fonction attendue par la suite , d'ou les message d'erreurs
pour synchroniser tu peux faire sudo pacman -Syyuu
Dernière modification par Erwanil y a 6 mois, modifié au total 1 fois.
Raison :Ajout balises code en ligne

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#37Messageil y a 6 mois

Bonjour,
j'ai ce message:La satisfaction des dépendances a échoué:

l’installation de pacman (5.2.0-2) casse la dépendance « pacman<5.2 » requise par pamac-common-dev
j'ai essayer de désinstaller le paquet par sudo pacman -R pacmac-common-dev. .
Je suis passé en utilisateur simple et superutilisateur.
J'ai cette réponse: en super utilisateur :ne trouve pas la cible en utilisateur simple confit.
Pouvez-vous m'aider cordialement
Alain le petit
Dernière modification par Erwanil y a 6 mois, modifié au total 1 fois.
Raison :ajout balise code

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#38Messageil y a 6 mois

Bonjour, quel retour de pacman -Qi pamac-common ?

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#39Messageil y a 6 mois

bonjour et bienvenue
Alain le petit a écrit :
il y a 6 mois
sudo pacman -R pacmac-common-dev. .
je suppose une faute de frappe c'est pamac ?
Tu as pamac-dev, il faut le dé-installer sudo pacman -Rs pamac-dev

[Stable] Mise à jour 28/10/2019 - Firefox, kde, libreoffice, virtualbox, mesa

#40Messageil y a 6 mois

pamac-dev n'existe pas (plus ?)

zsh 1012 [130] % trizen pamac-dev
:: No packages found...

Répondre